Bug 831398 - lasi-devel multilib conflict
lasi-devel multilib conflict
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lasi (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-12 18:49 EDT by Philippe Troin
Modified: 2012-06-27 23:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-27 23:34:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Philippe Troin 2012-06-12 18:49:05 EDT
# yum -y install lasi-devel
Loaded plugins: changelog, downloadonly, priorities, remove-with-leaves, show-
              : leaves, tsflags
16 packages excluded due to repository priority protections
Package lasi-devel-1.1.1-3.fc17.x86_64 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package lasi-devel.i686 0:1.1.1-3.fc17 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package             Arch          Version                Repository       Size
================================================================================
Installing:
 lasi-devel          i686          1.1.1-3.fc17           fedora           40 k

Transaction Summary
================================================================================
Install  1 Package

Total size: 40 k
Installed size: 57 k
Downloading Packages:
Running Transaction Check
Running Transaction Test


Transaction Check Error:
  file /usr/share/lasi1.1.1/examples/Makefile from install of lasi-devel-1.1.1-3.fc17.i686 conflicts with file from package lasi-devel-1.1.1-3.fc17.x86_64

Error Summary
-------------

[2]    12144 exit 1     noglob yum -y install lasi-devel
Comment 1 Fedora Update System 2012-06-13 00:41:51 EDT
lasi-1.1.1-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/lasi-1.1.1-4.fc17
Comment 2 Fedora Update System 2012-06-14 20:21:41 EDT
Package lasi-1.1.1-4.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lasi-1.1.1-4.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-9367/lasi-1.1.1-4.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-06-27 23:34:00 EDT
lasi-1.1.1-4.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.